I primarily use my OBS home project to build Wine, and any 32 bit baselibs that it needs. This means I need to enable i586 builds, and publish them.

In the past that has not been a problem for Leap packages, but lately when I try to add a new package, the i586 builds for Leap 15.0 always show up as "excluded." Leap 15.0 i586 is enabled for my home project, and it does not show up as excluded for my older packages.

Any idea why this is happening, and how I can fix it?